Bug 956853 - Private bug no longer denoted by a padlock
Private bug no longer denoted by a padlock
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks: 963045
  Show dependency treegraph
 
Reported: 2013-04-25 15:06 EDT by Jan Pokorný
Modified: 2014-10-12 18:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4rc2-3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 03:09:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot for comment8 (227.10 KB, image/png)
2013-05-14 23:07 EDT, wangjing
no flags Details

  None (edit)
Description Jan Pokorný 2013-04-25 15:06:57 EDT
Experimenting with python-bugzilla tool, I've found out what's
in the summary.

This padlock icon has become a proved way to quickly recognize public/private
bugs.  Would be pitiful if would be removed upon upgrade.  Please keep it.
Comment 1 Jan Pokorný 2013-04-25 15:08:54 EDT
https://partner-bugzilla.redhat.com/ -> version 4.4.rc2-2.b02
Comment 5 wangjing 2013-04-26 05:05:51 EDT
 actually this bug is hotfix on v4.4-3
Comment 6 wangjing 2013-05-07 07:00:41 EDT
for this bug is hot fix on V4.4-3 and in v4.4-3 test request ticket buglist, so if this bug could be tested on version 4.4.rc2-3(20130426), pls change the status to 'ON_QA'.
thanks!
Comment 9 wangjing 2013-05-14 23:07:07 EDT
Created attachment 748038 [details]
screenshot for comment8
Comment 10 Simon Green 2013-05-14 23:28:02 EDT
Verified by IED.

Bug 963045 created to fix this issue.

Note You need to log in before you can comment on or make changes to this bug.